---
title: inputDialogPeerFolder
description: All peers in a folder
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputDialogPeerFolder  
[Back to constructors index](index.md)



All peers in a folder

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|folder\_id|[int](../types/int.md) | Yes|Folder ID|



### Type: [InputDialogPeer](../types/InputDialogPeer.md)


### Example:

```php
$inputDialogPeerFolder = ['_' => 'inputDialogPeerFolder', 'folder_id' => int];
```  


Or, if you're into Lua:

```lua
inputDialogPeerFolder={_='inputDialogPeerFolder', folder_id=int}

```


